# Uses of Package
org.apache.felix.utils.properties

Packages that use org.apache.felix.utils.properties
Package
Description
org.apache.felix.utils.properties

Classes in org.apache.felix.utils.properties used by org.apache.felix.utils.properties
Class
Description
InterpolationHelper.SubstitutionCallback
Callback for substitution
Properties
Enhancement of the standard `Properties` managing the maintain of comments, etc.